
/*topnav ------------------------------------------------------------------*/

.mainback {
   color:white;
   background:transparent url(images/tilesets/autumnmainback.jpg) repeat-x 50% 86px;
   width:100%;
   min-height:769px;
   text-align:center;
}

/*header stuff----------------------------------------------------------------*/

.mainpage{
background:transparent url(images/tilesets/autumnmaintop.jpg) repeat-x 50% 86px ;
width:900px;
min-width:900px;
max-width:900px;
text-align:left;
min-height:550px;
margin-right:auto;
margin-left:auto;
}


/*main area ................................................................*/
.contents {
color:#003c1f;
padding:25px 44px;
background:white url(images/tilesets/autumnpagetop.jpg) no-repeat top center;
min-height:551px;
overflow:hidden;
border-bottom:5px solid #d0d0d0;
padding-bottom:320px;
position:relative;

}
